pointdict = {

172051:(75, 10),

172052:(75, 65),

172053:(150, 10),

172054:(200, 10),

172055:(200, 50),

172056:(200, 100),

172057:(200, 190),

172058:(300, 10),

172059:(300, 50),

172060:(300, 100),

172061:(300, 200),

172062:(300, 290),

172063:(400, 10),

172064:(400, 50),

172065:(400, 100),

172066:(400, 200),

172067:(400, 300),

172068:(400, 390),

172069:(500, 50),

172070:(500, 100),

172071:(500, 200),

172072:(500, 300),

172073:(500, 400),

172074:(500, 490),

}

# Extra points for grid extension

pointdict[176715] = (600, 50)

pointdict[176716] = (600, 100)

pointdict[176717] = (600, 200)

pointdict[176718] = (600, 300)

pointdict[176719] = (600, 400)

pointdict[176720] = (600, 500)

pointdict[176721] = (600, 590)

# Extra points for grid extension

pointdict[177530] = (500, 10)

